/*=== Setup ===*/
*{
	border: 0;
	margin: 0;
	padding: 0
}
html, body{
	height: 100%
}
body{
	background: url(../images/bgr-left.jpg) #f1e219 left top repeat-y;
	color: #000000;
	font: .75em Arial,Verdana,Helvetica,Sans-Serif
}
a{
	color: #be0027;
	text-decoration: none
}
a:hover{
	text-decoration: underline
}
input,select,textarea{
	border: #999999 1px solid;
	font-size: 11px;
	padding: 2px
}
li{
	list-style: none
}
h1{
	color: #111111;
	font-size: 1.7em;
	margin: 0 0 .5em
}
h2{
	color: #222222;
	font-size: 1.5em;
	margin: 0 0 .5em
}
h3{
	color: #333333;
	font-size: 1.2em;
	margin: 0 0 .5em
}
h4{
	color: #444444;
	font-size: 1em;
	margin: 0 0 .5em
}
p{
	line-height: 1.3em;
	padding: 0 0 1.3em
}
td
{
  padding: 4px;
}
table, tr, td
{
 border: 1px solid;
}
/*=== Layout ===*/
#page{
	margin: 0 auto;
	width: 812px;
	padding: 20px 0 0
}
#bgr{
	background: url(../images/bgr-right.jpg) right top repeat-y;
	display: table-cell;
	display: block;
	height: auto !important;
	height: 100%;
	min-height: 100%
}
/*=== Header ===*/
#header{
	border: 1px solid #452304;
	height: 98px;
	margin: 0 0 2px;
	overflow: hidden;
	width: 810px
}
/*=== Navigation ===*/
/*- Nav1 -*/
#nav1{
	height: 29px;
	margin: 0 0 20px;
	text-indent: -9999px;
	width: 812px
}
#nav1 li{
	float: left
}
#nav1 li a{
	background: url(../images/nav1-bgr.png) no-repeat top;
	display: block;
	height: 29px
}
#nav1 li a:hover{
	text-decoration: none
}
#nav1 li#n11 a{
	background-position: 0 0;
	width: 95px
}
#nav1 li#n11 a:hover{
	background-position: 0 -29px
}
#nav1 li#n12 a{
	background-position: -95px 0;
	width: 120px
}
#nav1 li#n12 a:hover{
	background-position: -95px -29px
}
#nav1 li#n13 a{
	background-position: -215px 0;
	width: 96px
}
#nav1 li#n13 a:hover{
	background-position: -215px -29px
}
#nav1 li#n14 a{
	background-position: -311px 0;
	width: 147px
}
#nav1 li#n14 a:hover{
	background-position: -311px -29px
}
#nav1 li#n15 a{
	background-position: -458px 0;
	width: 107px
}
#nav1 li#n15 a:hover{
	background-position: -458px -29px
}
#nav1 li#n16 a{
	background-position: -565px 0;
	width: 107px
}
#nav1 li#n16 a:hover{
	background-position: -565px -29px
}
#nav1 li#n17 a{
	background-position: -672px 0;
	width: 140px
}
#nav1 li#n17 a:hover{
	background-position: -672px -29px
}
/*=== All Columns ===*/
#columns{
	height: 1%;
	padding: 0 10px 20px
}
.col1{
	float: left;
	width: 180px
}
.col2{
	float: right;
	width: 560px
}
/*=== Footer ===*/
#footer{
	border-top: 1px solid #555555;
	color: #333;
	font-size: .9em;
	height: 30px;
	padding: 5px 10px
}
#footer a{
	color: #333
}
#footer li{
	border-right: 1px solid #666666;
	display: inline;
	line-height: 1em;
	padding: 0 .6em
}
#footer li.last{
	border: 0
}
/*=== Misc. ===*/
.fix{
	clear: both;
	height: 1px;
	margin: -1px 0 0;
	overflow: hidden
}
.fl{
	float: left
}
.fr{
	float: right
}
